BODY {
  PADDING-RIGHT: 0px;
  PADDING-LEFT: 0px;
  FONT-SIZE: 13px;
  COLOR: #333333;
  PADDING-BOTTOM: 0px;
  MARGIN: 0px;
  PADDING-TOP: 0px;
  FONT-FAMILY: "Trebuchet MS",Verdana,Arial,sans-serif;
  BACKGROUND-COLOR: #ffffff;
  TEXT-DECORATION: none;
}
DIV.container {
    min-height: 10em;
    display: table-cell;
    vertical-align: middle;
	text-align:center;
}
.grey9 {
	font-family : verdana, palatino, georgia, times, serif ;
	font-size : 8pt;
	letter-spacing: 0px;
	text-align: none;
	text-decoration: none;
	word-spacing: 0px;
	color: #63635C;
}
.admin {
	font-family : Verdana, Arial, sans-serif ;
	font-size : 8pt;
	color: #333333;
}

.dbadmin_menu {
	padding:5 20 5 20;
	font-size: 11px; 
	font-family: verdana, helvetica, arial; 
 	color: #333;
	border-bottom:1px solid #999;
	border-right:1px solid #999;
}
.dbadmin_menu_first {
	padding:5 20 5 20;
	font-size: 11px; 
	font-family: verdana, helvetica, arial; 
 	color: #333;
	border-bottom:1px solid #999;
	border-right:1px solid #999;
	border-left:1px solid #999;
}